QMPDClient(1)

NAME
qmpdclient - Qt4 client for the Music Player Daemon (MPD)

SYNOPSIS
qmpdclient

DESCRIPTION
A GUI client for MPD with Qt4 interface and such features as covers display, skins, tray notifications and last.fm track submission.

qmpdclient needs mpd to be useful but mpd doesn't need to run on the same machine: qmpdclient can be configured to connect to localhost or to a different host.

AUTHOR
This manual page was written by Andrey Rahmatullin <wrar@wrar.name> for the Debian system (but may be used by others).